» Ubuntu » パッケージ » lucid (10.04LTS) » graphics » okular
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ ソース: kdegraphics  ]

パッケージ: okular (4:4.4.5-0ubuntu1.1) [security]

okular に関するリンク

Screenshot

Ubuntu の資源:

kdegraphics ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (メールアーカイブ)
  • Ana Beatriz Guerrero Lopez
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

document viewer for KDE 4

Okular is a universal document viewer with support for advanced document features, such as annotations, forms, and embedded files.

It can open a wide variety of document formats, including:

 * PostScript (PS)
 * Portable Document Format (PDF)
 * OpenDocument format (ODF)
 * TeX Device independent file format (DVI)
 * various electronic book formats

This package is part of the KDE 4 graphics module.

その他の okular 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: kdebase-runtime (>= 4:4.4.5)
    runtime components from the official KDE 4 release
  • dep: kdelibs5 (>= 4:4.4.5)
    core libraries for all KDE 4 applications
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.1.1) [i386]
    GCC support library
  • dep: libjpeg62
    The Independent JPEG Group's JPEG runtime library
  • dep: libokularcore1 (>= 4:4.4.5)
    libraries for the Okular document viewer
  • dep: libphonon4 (>= 4:4.6.1)
    Qt 4 Phonon module
  • dep: libpoppler-qt4-3 (>= 0.12)
    PDF rendering library (Qt 4 based shared library)
  • dep: libqca2
    libraries for the Qt Cryptographic Architecture
  • dep: libqimageblitz4
    QImageBlitz image effects library
  • dep: libqt4-dbus (>= 4:4.5.3)
    Qt 4 D-Bus module
  • dep: libqt4-svg (>= 4:4.5.3)
    Qt 4 SVG module
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.6.1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.6.1)
    Qt 4 GUI module
  • dep: libspectre1 (>= 0.2.3)
    Library for rendering PostScript documents
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: phonon (>= 4:4.5.2)
    Qt 4 Phonon module metapackage
  • dep: zlib1g (>= 1:1.1.4) [amd64]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.3.dfsg) [i386]

okular のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 824.2 kB3,444.0 kB [ファイル一覧]
i386 794.2 kB3,128.0 kB [ファイル一覧]